HighFive 2.6.2-gompi-2022a

HighFive is a modern header-only C++11 friendly interface for libhdf5.

Accessing HighFive 2.6.2-gompi-2022a

To load the module for HighFive 2.6.2-gompi-2022a please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps/2022a
module load HighFive/2.6.2-gompi-2022a

BEAR Apps Version

2022a

Architectures

EL8-cascadelakeEL8-icelakeEL8-sapphirerapids

The listed architectures consist of two part: OS-CPU. The OS used is represented by EL and there are several different processor (CPU) types available on BlueBEAR. More information about the processor types on BlueBEAR is available on the BlueBEAR Job Submission page.

More Information

For more information visit the HighFive website.

Dependencies

This version of HighFive has a direct dependency on: Boost/1.79.0-GCC-11.3.0 Eigen/3.4.0-GCCcore-11.3.0 gompi/2022a HDF5/1.12.2-gompi-2022a

Required By

This version of HighFive is a direct dependent of: pp-sketchlib/2.1.1-foss-2022a

Last modified on 15th November 2023